Bug 114962

Summary: [new port] Drupal 5 theme Bluebreeze
Product: Ports & Packages Reporter: Geoff Glasson <g_glasson>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.shar none

Description Geoff Glasson 2007-07-27 11:00:11 UTC
I have created a basic port of the Bluebreeze theme for Drupal 5.

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2007-07-27 11:00:38 UTC
Responsible Changed
From-To: freebsd-www->freebsd-ports-bugs

Ports PRs are category 'ports'.  Category 'www' is only used for problems 
with the FreeBSD.org website.
Comment 2 Martin Wilke freebsd_committer 2007-07-29 12:04:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 dfilter service freebsd_committer 2007-08-21 09:34:50 UTC
miwi        2007-08-21 08:34:42 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/drupal5-bluebreeze Makefile distinfo pkg-descr 
  Log:
  The bluebreeze theme wants to combine style with good usability
  
  WWW: http://drupal.org/project/bluebreeze
  
  PR:             ports/114962
  Submitted by:   Geoff Glasson <g_glasson at jimali.dyndns.org>
  
  Revision  Changes    Path
  1.1886    +1 -0      ports/www/Makefile
  1.1       +37 -0     ports/www/drupal5-bluebreeze/Makefile (new)
  1.1       +3 -0      ports/www/drupal5-bluebreeze/distinfo (new)
  1.1       +3 -0      ports/www/drupal5-bluebreeze/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2007-08-21 11:26:07 UTC
State Changed
From-To: open->closed

Committed. Thanks!